# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Görkem Çetin, <gorkem@kde.org> 2001
#
msgid ""
msgstr ""
"Project-Id-Version: kde\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2002-06-12 01:22GMT\n"
"Last-Translator: Serdar Cevher <scevher@gsl.gsu.edu.tr>\n"
"Language-Team: Turkish <kde-i18n-tr@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Resmi Tara..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Hiç tarama servisi kullanılabilir değil"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Tarayıcı Eklentisi"

#~ msgid "Tools"
#~ msgstr "Araçlar"
